/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@font-face {
    font-family: 'AngelinaRegular';
    src: url('fonts/angelina-webfont.eot');
    src: url('fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/angelina-webfont.woff') format('woff'),
         url('fonts/angelina-webfont.ttf') format('truetype'),
         url('fonts/angelina-webfont.svg#AngelinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.angelina {
	font-family:'AngelinaRegular';
}
.x-navbar {
background-color:#46474f;
}
/* Base Styles */
body {
	font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
	font-size: 100%;
	color: #333;
	margin: 0px auto;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
line-height: normal;
padding:0;margin:0;
font-family: 'AngelinaRegular', Arial, 'Helvetica Neue', Helvetica, sans-serif !important;;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: #336699;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
    color: #848b93!important;
}
.floatR {
    float:right;
    text-align:right;
}
.pageTitle-rsp {
    color: #6B6F7E;
}
.diveTitle-rsp {
    color: #336699;
}
/***** To get rid of color band above nav ******/
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none!important;
}
/****** Nav Bar *****/
.x-navbar { 
width: 100%;
background-color: #45474f;
border-bottom: 1px solid #43464c;
}
 /* mobile */
.x-btn-navbar.collapsed {
    background-color:#35393f;
}
.x-btn-navbar.collapsed:hover {
    background-color:#35393f;
}
.x-btn-navbar {
    background-color:#35393f;
}
.x-btn-navbar:hover {
    background-color:#35393f;
}
/********* HOME PAGE ***********/
#headerGradient {
	width:100%;
background-color: #43454c;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #43454c), color-stop(1, #35383f));  
background-image: -o-linear-gradient(bottom, #43454c 0, #35383f 100%);  
background-image: -moz-linear-gradient(bottom, #43454c 0, #35383f 100%);  
background-image: -webkit-linear-gradient(bottom, #43454c 0, #35383f 100%);  
background-image: -ms-linear-gradient(bottom, #43454c 0, #35383f 100%);  
background-image: linear-gradient(to bottom, #43454c 0, #35383f 100%);
border-bottom:none;
}
#homeIntro {
	margin:0;
	padding:0;
}
#homeIntro img {
	margin-right:20%;
}
#homeIntro h1 {
	font-weight:normal;
	color:#6b6f7e;
	font-size:18px;
	 text-transform: uppercase;
     font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
}
#homeIntro h2 {
	font-weight:normal;
	color:#6b6f7e;
	font-size:18px;
	 text-transform: uppercase;
	 padding-bottom:20px;
     font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
}
.x-columnSyl {
    margin-bottom: 5%;
}
.photoColOut {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.125);
    overflow: hidden;
    background-color:#ffffff;
}
.photoColOut img{
  margin:0;
  width:100%;
}
.photoCol {
	margin:10px;
}
.photoCol h2 {
	font-size: 2.125em;
	font-weight: normal;
	padding: 10px 0 0px 0;
	font-family: 'AngelinaRegular', Arial, Helvetica, sans-serif !important;
	color: #336699;
}
.photoCol h3 {
	font-size: 2.125em;
	font-weight: normal;
	padding: 10px 0 0px 0;
	font-family: 'AngelinaRegular', Arial, Helvetica, sans-serif !important;
	color: #336699!important;
}

.photoCol p {
	font-size: .9em;
	padding: 0 0 5px 0;
}
.colOut {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 0.125em 0.575em 0 rgba(0, 0, 0, 0.125);
    overflow: hidden;
    background-color:#ffffff;
    margin-bottom:3%;
}
/******** INFO PAGE ******/
.infoRight h2 {
color:#336699;
font-size:1.1em;
font-family: Arial, Helvetica, sans-serif!important;
}
.infoRight h3 {
    color:#336699;
font-size:.9em;
font-family: Arial, Helvetica, sans-serif!important;
margin:0;
padding:0;
}
.infoRight img {
    margin:0;
}
/******** FREQUENTLY ASKED QUESTIONS **********/
#faqContent h2 {
font-size:1.2em;
font-family: Arial, Helvetica, sans-serif!important;
}
/********** Recommended Reading ***********/
 h2.book {
font-size:1.1em;
font-family: Arial, Helvetica, sans-serif!important;
}
#usefulLinks h2 {
color:#336699;
font-size:1.4em;
font-family: Arial, Helvetica, sans-serif!important;
padding-bottom:20px;
}
#usefulLinks h3 {
    color:#336699;
font-size:1.1em;
font-family: Arial, Helvetica, sans-serif!important;
margin:0;
padding:0;
}
/******* BLOG *******/

.format-video .entry-featured {
    display: none;
}

.p-meta span:nth-child(1), .p-meta span:nth-child(3) {
display: none !important;
}

.entry-wrap {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 0.15em 0 rgba(0, 0, 0, 0.133);
    display: block;
    padding: 60px;
}
.x-header-landmark {
margin: 0px auto 0;
height: 260px;
background-color: #ffffff;
background-image: url('images/header-index.jpg'); 
}

.blog .x-main, .single .x-main {
    margin-right: 0%;
    margin-bottom:20px;
}

.x-content-band {
  margin-left:0;
  padding-left:0;
}
.p-landmark-sub {font-size:20px;}
.entry-title {
    margin:0;
  padding-bottom:0px;
  font-size:110%;
  font-family: Arial, Helvetica, sans-serif!important;
}
.entry-wrap {
    padding: 15px;
}
.more-link {
    font-size: 100%;
    font-weight: 700;
    margin: 0;
}
.h-comments-title {
    font-size: 110%;
    line-height: 1.05;
    margin: 0 0 30px 0;
    font-family: Arial, Helvetica, sans-serif!important;
}

.entry-content p{
  line-height:1.4;
}
.blog .x-main, .single .x-main .entry-content h2{
  font-family: Arial, Helvetica, sans-serif!important;
  font-size:110%;
  padding-bottom:10px;
}
.hentry {
    margin-top: 1em;
}
#reply-title {
    font-size: 110%;
    line-height: 1.05;
    margin: 1em 0 0;
    font-family: Arial, Helvetica, sans-serif!important;
}
.comment-reply-link {
    font-size: 100%;
    font-weight: 600;
    line-height: 1.4;
    position: relative;
}
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label {
    font-size: 110%;
}
.x-comment-author {
    font-size: 110%;
}
.x-btn, .button, [type="submit"] {
    color: #FFF!important;
    text-shadow:none!important;
    font-weight:bold;font-size: 110%;
}
.x-sidebar.right .h-widget {
    font-size: 110%;
    font-family: Arial, Helvetica, sans-serif!important;
}

.x-sidebar.right .widget ul li, 
.x-sidebar.right .widget ol li {
     line-height:1.5;
}
.x-sidebar .widget {
    margin: 0 0 20px 0;
}
.widget.widget_recent_entries li {
    font-size: 70%;
    padding: 1.4em;
}
/** To remove featured image from single post **/
.single-post .entry-featured {
    display: none;
}
/**/
.entry-thumb {
    background-color: #f4f3ed;
}
#commentform p {
  margin-bottom:0!important;
}
.comment-notes {
    font-size: 100%!important;
}
.comment-form-email input, .comment-form-url input {
    margin-bottom: 0 !important;
}
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label {
    font-size: 90%!important;
}
.comment-form-author input, .comment-form-email input, .comment-form-url input {
    margin-bottom: 0;
}

/*********/

@media (min-width: 900px) {
   .blog .x-main,
   .single .x-main {
      width: 73%;
margin-right: 2%;
   }
.x-sidebar.right {
width: 25%;
}
}
/*********/


/****** FOOTER **********/
.x-colophon.top {
background-color: #46484f;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #46484f), color-stop(1, #0f161a));  
background-image: -o-linear-gradient(bottom, #46484f 0, #0f161a 100%);  
background-image: -moz-linear-gradient(bottom, #46484f 0, #0f161a 100%);  
background-image: -webkit-linear-gradient(bottom, #46484f 0, #0f161a 100%);  
background-image: -ms-linear-gradient(bottom, #46484f 0, #0f161a 100%);  
background-image: linear-gradient(to bottom, #46484f 0, #0f161a 100%);
border-bottom:none;
padding: 2% 0 2.25%;
}
body .x-colophon.top .widget_nav_menu ul li a:before {
     list-style-type: square;
}

body .x-colophon.top .widget_nav_menu ul li a {
     border:0;
     box-shadow:none;
     color:#e2e0e0;
     text-shadow:none;
}

body .x-colophon.top .widget_nav_menu ul {
     border:0;
     box-shadow:none;
}
body .x-colophon.top .widget_nav_menu ul a:hover {
     border:0;
     box-shadow:none;
     background-color:transparent!important;
     color:#9a9fa6;
}
body .x-colophon.top .widget_nav_menu .current-menu-item > a {
    background-color:transparent!important;
}
body .x-colophon.top a {
     border:0;
     box-shadow:none;
     color:#aaa;
     text-shadow:none;
}

.x-colophon.bottom {
background-color:#23292e;
border-top: 1px solid #43464c;
box-shadow: none;
}
.x-colophon.bottom a{
    color: #88b55b;
}
.x-colophon.bottom a:hover{
    color: #FFF;
}
/***********************************/
@media (max-width: 767px) {
    .mobile-hide {
    display:none!important;
    }  
    .alignCenter {
        text-align:center;
    }
    .photoCol ul {
        margin-left:0;
    } 
    .photoCol ul li {
        list-style:none;
    }
}
